:root {
   --logo-blue : #0039e6;
   --french-blue : #2458af;
   --aircraft-blue : #173679;
   --azure-blue : #264d7e;
   --oxford-blue : #1f3057;
   --light-french-blue :#4f81c5;
   --pale-roundel-blue :#a7c6eb;
   --golden-yellow :#fcc808;
   --gold-yellow :#ffcc00;
   --main-color : var(--logo-blue) !important;
   --sub-color : var(--light-french-blue);
   --accent-color : var(--gold-yellow);
   --transition:.5s !important;
}

.Arial {font-family:Arial;}
.Arial10 {font-family:Arial;font-size:10pt;}
.Arial11 {font-family:Arial;font-size:11pt;}
.Arial12 {font-family:Arial;font-size:12pt;}
.Arial13 {font-family:Arial;font-size:13pt;}
.Arial14 {font-family:Arial;font-size:14pt;}
.ArialBold {font-family:Arial;font-weight:bold;}
.ArialBold10 {font-family:Arial;font-weight:bold;font-size:10pt;}
.ArialBold11 {font-family:Arial;font-weight:bold;font-size:11pt;}
.ArialBold12 {font-family:Arial;font-weight:bold;font-size:12pt;}
.ArialBold13 {font-family:Arial;font-weight:bold;font-size:13pt;}
.ArialBold14 {font-family:Arial;font-weight:bold;font-size:14pt;}
.block {display:block;}
.inline {display:inline;}
.none {display:none;}
.pd1 {padding:1em;}
.pd2 {padding:2em;}
.pd3 {padding:3em;}
.pd4 {padding:4em;}
.pd5 {padding:5em;}
.pd-l1 {padding-left:1em;}
.pd-l2 {padding-left:2em;}
.pd-l3 {padding-left:3em;}
.pd-l4 {padding-left:4em;}
.pd-l5 {padding-left:5em;}
.pd-b1 {padding-bottom:1em;}
.pd-b2 {padding-bottom:2em;}
.pd-b3 {padding-bottom:3em;}
.pd-b4 {padding-bottom:4em;}
.pd-b5 {padding-bottom:5em;}
.pd-r1 {padding-right:1em;}
.pd-r2 {padding-right:2em;}
.pd-r3 {padding-right:3em;}
.pd-r4 {padding-right:4em;}
.pd-r5 {padding-right:5em;}
.pd-t1 {padding-top:1em;}
.pd-t2 {padding-top:2em;}
.pd-t3 {padding-top:3em;}
.pd-t4 {padding-top:4em;}
.pd-t5 {padding-top:5em;}

.mg0 {margin:0 !important;}
.mg1 {margin:1em;}
.mg2 {margin:2em;}
.mg3 {margin:3em;}
.mg4 {margin:4em;}
.mg5 {margin:5em;}
.mg-l1 {margin-left:1em;}
.mg-l2 {margin-left:2em;}
.mg-l3 {margin-left:3em;}
.mg-l4 {margin-left:4em;}
.mg-l5 {margin-left:5em;}
.mg-b1 {margin-bottom:1em;}
.mg-b2 {margin-bottom:2em;}
.mg-b3 {margin-bottom:3em;}
.mg-b4 {margin-bottom:4em;}
.mg-b5 {margin-bottom:5em;}
.mg-r1 {margin-right:1em;}
.mg-r2 {margin-right:2em;}
.mg-r3 {margin-right:3em;}
.mg-r4 {margin-right:4em;}
.mg-r5 {margin-right:5em;}
.mg-t1 {margin-top:1em;}
.mg-t2 {margin-top:2em;}
.mg-t3 {margin-top:3em;}
.mg-t4 {margin-top:4em;}
.mg-t5 {margin-top:5em;}

.border{border:1px solid gray;}
.border-l{border-left:1px solid gray;}
.border-r{border-right:1px solid gray;}
.border-t{border-top:1px solid gray;}
.border-b{border-bottom:1px solid gray;}

.font-bold{font-weight:bold;}
.font-600{font-weight:600;}
.font-900{font-weight:900;}

.m0p0 {padding:0px;margin:0px}

.font8  {font-size:8pt}
.font9  {font-size:9pt}
.font10 {font-size:10pt}
.font11 {font-size:11pt}
.font12 {font-size:12pt}
.font13 {font-size:13pt}
.font14 {font-size:14pt}

.fontB8  {font-weight:600;font-size:8pt}
.fontB9  {font-weight:600;font-size:9pt}
.fontB10 {font-weight:600;font-size:10pt}
.fontB11 {font-weight:600;font-size:11pt}
.fontB12 {font-weight:600;font-size:12pt}
.fontB13 {font-weight:600;font-size:13pt}
.fontB14 {font-weight:600;font-size:14pt}

.m5  {margin:5;}
.m10 {margin:10;}
.m15 {margin:15;}
.m20 {margin:20;}
.m3  {margin:3;}
.m6  {margin:6;}
.m9  {margin:9;}
.m12 {margin:12;}
.m15 {margin:15;}
.m18 {margin:18;}

.mr5  {margin-right:5;}
.mr10 {margin-right:10;}
.mr15 {margin-right:15;}
.mr20 {margin-right:20;}
.mr3  {margin-right:3;}
.mr6  {margin-right:6;}
.mr9  {margin-right:9;}
.mr12 {margin-right:12;}
.mr15 {margin-right:15;}
.mr18 {margin-right:18;}

.ml5  {margin-left:5;}
.ml10 {margin-left:10;}
.ml15 {margin-left:15;}
.ml20 {margin-left:20;}
.ml3  {margin-left:3;}
.ml6  {margin-left:6;}
.ml9  {margin-left:9;}
.ml12 {margin-left:12;}
.ml15 {margin-left:15;}
.ml18 {margin-left:18;}

.mb5  {margin-bottom:5;}
.mb10 {margin-bottom:10;}
.mb15 {margin-bottom:15;}
.mb20 {margin-bottom:20;}
.mb3  {margin-bottom:3;}
.mb6  {margin-bottom:6;}
.mb9  {margin-bottom:9;}
.mb12 {margin-bottom:12;}
.mb15 {margin-bottom:15;}
.mb18 {margin-bottom:18;}

.p5  {padding:5;}
.p10 {padding:10;}
.p15 {padding:15;}
.p20 {padding:20;}
.p3  {padding:3;}
.p6  {padding:6;}
.p9  {padding:9;}
.p12 {padding:12;}
.p15 {padding:15;}
.p18 {padding:18;}

.pr5  {padding-right:5;}
.pr10 {padding-right:10;}
.pr15 {padding-right:15;}
.pr20 {padding-right:20;}
.pr3  {padding-right:3;}
.pr6  {padding-right:6;}
.pr9  {padding-right:9;}
.pr12 {padding-right:12;}
.pr15 {padding-right:15;}
.pr18 {padding-right:18;}

.pl5  {padding-left:5;}
.pl10 {padding-left:10;}
.pl15 {padding-left:15;}
.pl20 {padding-left:20;}
.pl3  {padding-left:3;}
.pl6  {padding-left:6;}
.pl9  {padding-left:9;}
.pl12 {padding-left:12;}
.pl15 {padding-left:15;}
.pl18 {padding-left:18;}

.pb5  {padding-bottom:5;}
.pb10 {padding-bottom:10;}
.pb15 {padding-bottom:15;}
.pb20 {padding-bottom:20;}
.pb3  {padding-bottom:3;}
.pb6  {padding-bottom:6;}
.pb9  {padding-bottom:9;}
.pb12 {padding-bottom:12;}
.pb15 {padding-bottom:15;}
.pb18 {padding-bottom:18;}
.br-1 {border-radius:.1rem;}
.br-2 {border-radius:.2rem;}
.br-3 {border-radius:.3rem;}
.br-4 {border-radius:.4rem;}
.br-5 {border-radius:.5rem;}

.text-black {color:#000 !important;}
.text-black-bold {
   color:#000 !important;
   font-weight:bold !important;
}

.text-gray {
   color:var(--bgGray2) !important;
}

.pos-relative {
   position: relative;
}

.valign-center {
position: absolute;
top: 50%;
transform: translateY(-50%);
}

.select--  {
   position:relative;
}
.select--:after {
    content:"\f078";
    font-family: "FontAwesome";
    font-size: 11px;
    color:#222;
    right:8px; top:4px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.select--:before {
    content:'';
    right:4px;
    bottom:5px;
    width:23px;
    height:18px;
    background: transparent !important;
    position:absolute;
    pointer-events:none;
    display:block;
}

@media screen {
   .ReportHdr-- {
       display: none;
   }
}

@media print {
   .ReportHdr-- {
       display: block;
   }
}
.blinking{
   animation:blinkingText 1s infinite;
   -ms-transform: rotate(0deg); /* IE 9 */
   transform: rotate(0deg);
}
@keyframes blinkingText{
   0%{     color:#f00;    }
   49%{    color:#f00; }
   60%{    color:transparent; }
   99%{    color:transparent;  }
   100%{   color: #f00;    }
}

body {
   background-color:#ecf2f9 !important;
   color:black !important;
}

.bg-bar-blue {
   background-color:var(--main-color) !important;
   color:#fff;
   font-weight:500;
   padding: 3px;
}
.bg-bar-yellow {
   background-color:var(--gold-yellow) !important;
   color:#000;
   font-weight:500;
   padding: 3px;
}
.bg-nav {
   background-color:var(--main-color) !important;
   color:#fff;
}
i.fas, i.fa  {
   margin-right:3px;
}
a.dropdown-item {
   transition: .1s;
}
a.dropdown-item:hover {
   background-color:var(--main-color) !important;
   color:#fff !important;
}
.col-header {
   text-align:center;
   font-weight:bold;
}
.data_date, .data_bool {
   text-align:center;
}
.data_number {
   text-align:right;
}
.border-radius-5 {border-radius:5px;}
.border-radius-10 {border-radius:10px;}
.border-radius-15 {border-radius:15px;}
.border-radius-20 {border-radius:20px;}
.border-radius-25 {border-radius:25px;}
.border-radius-30 {border-radius:30px;}

.btn {
   border-radius:0px !important;
   border-top-left-radius: 10px !important;
   border-bottom-right-radius: 10px !important;
   padding: 8px 20px !important;
}

.btn.btn-sm {
   padding: 5px 15px !important;
}
.btn.btn-md {
   padding: 10px 22px !important;
}
.btn.btn-lg {
   padding: 15px 30px !important;
}

.hide {
   display:none;
}
.show, .block {
   display:block !important;
}

.inline {
   display:inline;
}

.form-control {
   border-radius: 0 !important;
   height: calc(1em + .75rem) !important;
   padding: 1px 10px !important;
}

.list-group-item {
   padding: 1px 10px !important;
}

.table {
   background: #fff !important;
}
.table {
   background: #fff !important;
}
label, .label {
   margin:0px !important;
   margin-top: .5rem !important;
}

th {
   text-align: center !important;
   font-weight: 500 !important;

}

nav ul {
   list-style: none;
   margin: 0;
   padding:0;
} 
.nav a {
   display:block; 
   text-decoration: none;
   position: relative;
}
.nav li {
   position: relative;
}
input[type='date'] {
   width: 200px !important;
}
input[type='time'] {
   width: 200px !important;
}
.font-xs {font-size: 10px !important;}
.font-sm {font-size: 12px !important;}
.font-md {font-size: 14px !important;}
.font-lg {font-size: 16px !important;}
.bg-silver {
   background-color: #f9f9f9;
}

.title-bar {
   border-radius: .5rem;
   padding: 7px 15px;
   text-transform: uppercase;
   color:white;
   background: var(--main-color);
}

.btnTrans {
   margin: 0;
   position: fixed;
   bottom: 0;
   width: 100%;
}
